/* 
  Alerts.strings
  CleanMyMac

  Created by Vera Tkachenko on 2/22/15.
  Copyright (c) 2015 MacPaw. All rights reserved.
*/
/* Buttons */

"AlertButton_Continue" = "계속";

/* App Termination */
"AlertButton_ContinueScan" = "스캔 재개";
"AlertButton_ContinueClean" = "청소 계속";
"AlertButton_ContinueUpdate" = "계속 업데이트";
"Stop" = "중지";

"AlertButtonTitle_Uninstall" = "제거";
"AlertButtonTitle_DontUninstall" = "제거하지 않음";

/* Running not from Apps folder */
"AlertButtonTitle_Install" = "설치";
"AlertButtonTitle_DontInstall" = "설치하지 않음";

/* Uninstalling CMM */
"AlertDescription_UninstallingCMM" = "CleanMyMac은 현재 사용 중인 응용 프로그램입니다. 제거 버튼을 클릭하면 응용 프로그램이 종료되고 삭제됩니다.\nCleanMyMac을 제거하시겠습니까?";
"AlertTitle_UninstallingCMM" = "CleanMyMac 응용 프로그램 제거";

/* Reseting CMM */
"AlertDescription_ResetCMM" = "응용 프로그램을 다시 실행하시기 바랍니다.";
"AlertTitle_ResetCMM" = "CleanMyMac 환경설정 파일을 초기화했으므로 다시 열어야 제대로 작동합니다.";
"AlertButton_ConfirmSelfRestart" = "다시 열기";
"AlertButton_CancelSelfRestart" = "취소";

/* Warn that user reset FDA for CMM */
"AlertTitle_ResetTCCPermissionsCMM" = "CleanMyMac의 권한을 기본값으로 초기화하시겠습니까?";
"AlertDescription_ResetTCCPermissionsCMM" = "CleanMyMac X 주요 기능 중 일부가 비활성화될 수 있습니다. 가급적이면 권한을 초기화하지 않기를 권장합니다.";
"AlertButtonTitle_DontReset" = "초기화하지 않음";
"AlertButtonTitle_Reset" = "초기화 실행";

/* Need To Close Applications Alert */
"AlertDescription_GenericAuth" = "CleanMyMac이 기능을 수행하려면 사용자의 승인이 필요합니다.";

/* CMM running not from Apps folder alerts */
"AlertMessageText_RunningNotFromAppFolder" = "CleanMyMac이 응용 프로그램 폴더에서 실행되지 않았습니다.";

/* No comment provided by engineer. */
"AlertTitle_StopCleanWarning" = "청소가 완료되기 전에 중지하시겠습니까?";
"AlertTitle_StopScanWarning" = "스캔이 완료되기 전에 중지하시겠습니까?";
"AlertTitle_StopUpdateWarning" = "응용 프로그램 업데이트를 중단하시겠습니까?";
"AlertDescription_StopCleanWarning" = "청소를 중단하면 Mac에 불필요한 찌꺼기 파일을 남깁니다.";
"AlertDescription_StopUpdateWarning" = "업데이트를 중단하면 Mac에 이전 버전의 응용 프로그램이 유지됩니다.";
"AlertDescription_StopScanWarning" = "스캔을 중단하면 청소가 완벽하게 이뤄지지 않습니다.";
"AlertDescription_FileManager_StopScanWarning" = "스캔을 중단하면 현재 진행 중인 작업이 모두 취소됩니다.";
"AlertTitle_StartOver" = "현재 검색 결과를 초기화하고 다시 시작하시겠습니까?";
"AlertDecription_StartOver" = "현재 검사 결과는 저장되지 않으며, 새로 대상 항목을 찾기 위해 스캔을 재실행해야 합니다.";
"AlertTitle_StopRunningTasksWarning" = "현재 진행 중인 모든 작업을 중단하시겠습니까?";
"AlertDescription_StopRunningTasksWarning" = "일부 작업은 완료될 때까지 백그라운드에서 계속 작동할 수 있다는 점 유념하시기 바랍니다.";
"AlertButton_ContinueRunningTasks" = "작업 계속";

/* Alerts: Rescan/Refresh */
"AlertTitle_Rescan" = "현재 검색 결과를 초기화하고 다시 시작하시겠습니까?";
"AlertDescription_Rescan" = "현재 스캔 결과와 선택 항목 목록은 저장되지 않습니다.";
"AlertTitle_Refresh" = "%@ 목록을 새로고침하시겠습니까?";
"AlertDescription_Refresh" = "현재 선택 항목이 저장되지 않습니다.";

/* Alerts */
"AlertDescription_QuitOnScan" = "응용 프로그램을 종료하면 스캔이 중지되고 결과가 저장되지 않습니다.";

/* Alerts */
"AlertDescription_QuitOnClean" = "응용 프로그램을 종료하면 청소 작업이 중지되고 불완전한 결과가 출력됩니다.";
"AlertDescription_QuitOnRunningTasks" = "응용 프로그램을 종료하면 최적화 프로세스가 중단됩니다.";

/* Alerts */
"AlertTitle_QuitOnScan" = "스캔이 끝나기 전에 CleanMyMac을 종료하시겠습니까?";

/* Alerts */
"AlertTitle_QuitOnClean" = "청소 작업이 완료되기 전에 CleanMyMac을 종료하시겠습니까?";
"AlertTitle_QuitOnRunningTasks" = "유지보수 작업이 완료되기 전에 CleanMyMac을 종료하시겠습니까?";

"AlertTitle_DownloadsNotEmpty" = "다운로드 항목을 선택하시겠습니까?";
"AlertDescription_DownloadsNotEmpty" = "Safari 또는 다른 브라우저로 다운로드한 모든 파일이 제거됩니다. 해당 파일을 검토하여 중요한 데이터가 삭제되지 않도록 하세요.";

/* Erase System Files Alert */
"EraseSystemFilesAlert_MessageText" = "일부 선택 항목을 파쇄기에 추가할 수 없습니다.";
"EraseSystemFilesAlert_InformativeText" = "이 파일이나 폴더를 제거하면 시스템이 손상될 수 있습니다.";

/* Self Uninstall Discount */
"SelfUninstallDiscount_Uninstall" = "설치해제";
"SelfUninstallDiscount_Purchase" = "%li%% 할인된 가격으로 구매";

/* Buttons */
"Quit" = "종료";
"Verify System Disk" = "시스템 디스크 검사";
"Download" = "다운로드";
"Submit" = "제출";
"Restart" = "재시작";

/* Alert button */
"Cancel" = "취소";
"OK" = "OK";
"Remove" = "제거";
"Start New Scan" = "새로운 스캔 시작";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "정말 CleanMyMac X 라이선스를 비활성화하시겠습니까?";
"ActivationDeactivateLicense_InformativeText" = "이 작업으로 인해 응용 프로그램 정식 등록이 해제되지만, 다른 컴퓨터에서 라이선스를 다시 사용할 수 있습니다.";
"Disable License" = "라이선스 비활성화";

"AlertTitle_InterruptSmartScan" = "이미 스마트 스캔을 통해 %@ 스캔을 진행 중입니다.";
"AlertDescription_InterruptSmartScan" = "스마트 스캔을 중지하고 %@ 전용으로 진행할 수 있습니다.";
"AlertDescription_ScanAll_InterruptSmartScan" = "스마트 스캔을 중지하고 완전히 새로 스캔하시겠습니까?";
"AlertButton_AbortSmartScan" = "Smart Scan 중지";

/* Bundle Moved */
"BundleMoved_Relaunch_AlertTitle" = "CleanMyMac X가 이동했기 때문에 정상 작동하려면 앱을 다시 시작해야 합니다.";
"BundleMoved_Relaunch_AlertSubtitle" = "응용 프로그램이 이동했기 때문에 계속 사용하려면 다시 시작해야 합니다.";

/* Outlook attachments selected for removal */
"OutlookAttachmentsSelected_AlertTitle" = "로컬 저장장소에 보관된 Outlook 첨부파일을 제거 항목으로 선택했습니다.";
"OutlookAttachmentsSelected_AlertSubtitle" = "필요한 경우 폴더 복구 기능을 이용해 첨부 파일을 되돌릴 수 있습니다.";

/* Purchase */
"RestoringPurchaseErrorAlert_MessageText" = "이런! 무언가 잘못된 것 같습니다...";
"RestoringPurchaseErrorAlert_InformativeText" = "현재 구매 내역을 복원할 수 없습니다. 인터넷 연결 상태를 확인하거나 App Store를 이용할 수 있는지 확인하시기 바랍니다.";


"RestoringValidatedWithExpiredSubscriptionAlert_MessageText" = "구독 기간이 만료되었습니다.";
"RestoringValidatedWithExpiredSubscriptionAlert_InformativeText" = "CleanMyMac X를 계속 이용하려면 구독을 갱신하시기 바랍니다.";

"RestoringValidatedWithNoSubscriptionInformationAlert_MessageText" = "이런! 사용자의 구독 정보가 없습니다.";
"RestoringValidatedWithNoSubscriptionInformationAlert_InformativeText" = "사용자의 구독 데이터를 찾지 못했습니다. 다른 App Store계정을 사용했거나 한번도 구독을 하지 않은 것 같습니다.";

"ValidationErrorAlert_MessageText" = "이런! 무언가 잘못된 것 같습니다...";
"ValidationErrorAlert_InformativeText" = "현재 구독 결제를 완료할 수 없습니다. 구매 내역을 복원해보시기 바랍니다.";

"PurchasingErrorAlert_MessageText" = "이런! 무언가 잘못된 것 같습니다...";
"PurchasingErrorAlert_InformativeText" = "모든 기능을 이용하기까지 얼마 남지 않았습니다. 다만 현재 기술적인 문제가 발견되었습니다. 인터넷 연결 상태를 확인하거나 App Store를 이용할 수 있는지 확인하시기 바랍니다.";

"RestorePurchase_ButtonTitle" = "구매 복원";
"RestoreLater_ButtonTitle" = "나중에";
"GotIt_ButtonTitle" = "알았어요";

/* Force Termination */

"Force_Quit_AlertTitle" = "정말 \"%@\"을(를) 강제 종료하시겠습니까?";
"Force_Quit_AlertSubtitle" = "이 응용 프로그램의 일부 저장하지 않은 데이터가 손실될 수 있습니다.";

"Force_Quit_ButtonTitle" = "강제 종료";

"AlertDescription_NoPermissionsToReveal" = "해당 항목은 %@에 위치합니다";
"AlertTitle_NoPermissionsToReveal" = "해당 항목이 있는 위치에 대한 접근 권한이 없는 것 같습니다";
